mapy-cz vulnerabilities

Mapy.cz API Client for Node JS (http://api.mapy.cz/). It supports geocode function of the **REST API version 4.11** described here http://api.mapy.cz/view?page=geocoding .

Latest version

0.0.1

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
mapy-cz 0.0.1 Latest 09 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L